{% macro color(colors, selectedColor) %}
    <div class="d-flex">
        {% for c in colors %}
            <button class="btn btn-{{ c }} me-4 p-2 border border-5 color-check {{ c == selectedColor ? 'border-secondary' : ''}}"></button>
        {% endfor %}
    </div>
{% endmacro %}

{% macro sizing(sizes, selectedSize) %}
    <div class="d-flex">
        {% for s in sizes %}
            <button class="btn {{ s == selectedSize ? 'btn-dark' : 'btn-outline-dark' }} me-4">{{ s }}</button>
        {% endfor %}
    </div>
{% endmacro %}
